*
{
	box-sizing: border-box;
}
body
{
	padding: 0;
	margin: 0;
	font-family: Lato, sans-serif;
	background-color: #feefe6;
}
.container
{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.row
{
	width: 100%;
	display: grid;
	padding: 0;
	margin: 0 auto;
}
.textCenter
{
	text-align: center;
}
.redText
{
	color: #a52a2a;
}
.topHeader
{
	color: #fff;
	padding: 10px 0 5px 0;
	margin-top: 0;
	font-size: 16px;
	font-weight: 400;
	background-color: #000;
}
.contentArea
{
	position: relative;
	width: 100%;
	padding: 30px 75px;
	max-width: 1100px;
	margin: 20px auto 50px;
	box-shadow: 0 0 7px rgba(0,0,0,.2);
	border-radius: 20px;
}
.topHeading
{
	font-size: 36px;
	font-weight: 400;
	padding: 20px 10px;
	line-height: 1.3em;
}
.firstH1
{
	font-size: 60px;	
	font-family: "Faustina", serif;
	font-weight: 800;	
	color: #274e5c;
	line-height: 1.2;	
}
.segundoH1
{
	font-size: 55px;	
	font-family: "Faustina", serif;
	font-weight: 800;	
	color: #c7132f;
	line-height: 1.2;	
}
.topImageArea
{
	padding: 0 10px;
}
.topImage
{
	cursor: pointer;
	padding: 0;
	width: 862px;
	height: 486px;
	border-radius: 20px;
	margin: 5px 0 15px 0;
	border: 1px solid #fff;
	box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.7);
}
.content
{
	clear: both;
	padding: 30px 15px 0;
}
.content p
{
	font-size: 24px;
	font-weight: 400;
	margin: 0;
}
.clickHereWatchBtn
{
	margin: 25px 0 0;
	padding: 10px 0 20px 0;
}
.clickHereToWatchBtn
{
	display: inline-block;
	width: fit-content;
	margin: 45px auto auto;
	color: #fff;
	cursor: pointer;
	padding: 15px 50px;
	font-size: 43px;
	font-weight: 700;
	border-radius: 15px;
	text-decoration: none;
	background-color: #004d00;
	box-shadow: 2px 2px 10px 3px rgba(0, 0, 0, 0.3);
}
.clickHereToWatchBtn:hover
{
	pointer-events: all;
}
.scientificReference
{
	padding: 15px 0;
	background: #f7e6d4;
}
.h1scientificReference
{
	font-family: "Faustina", serif;
	font-weight: 800;		
	color: #0057a0;
	font-size: 18px;
	text-decoration: none;	
	margin-top: 10px;
}
.otherInterestingVideos
{
	font-size: 36px;
	line-height: 43px;
	color: #000;
	display: inline-block;
	text-decoration: none;
	padding: 10px 40px;
	margin: 40px 0 0;
	font-weight: 700;
}
.nativeAds
{
	width: 100%;
	max-width: 800px;
	padding: 0 40px;
	margin: 20px auto;
	text-align: center;
	display: inline-block;
}
.ads
{
	width: 33.33%;
	float: left;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
}
.adsImg
{
	width: 100%;
	height: 100%;
}
.ads a
{
	text-decoration: none;
}
.ads h2
{
	color: #00a4e5;
	font-size: 17px;
	font-weight: 600;
}
.readMore
{
	color: #015bcd;
	font-size: 15px;
	font-weight: 600;
	text-decoration: underline !important;
}
.footerArea
{
	color: #000;
	width: 100%;
	background-color: #feefe6;
	padding: 20px 15px;
}
.footerLogo
{
	cursor: pointer;
	margin: 20px 0;
}
.footerContent
{
	max-width: 900px;
	font-size: 18px;
	padding: 0 10px 10px 10px;
	line-height: 1.1;
	margin: 0 auto;
}
.topFooterLinks a
{
	color: #0017d2;
	text-decoration: none;
	font-size: 19px;
	font-weight: bold;
	padding: 0 15px;
}
.copyright
{
	text-decoration: none;
	font-size: 19px;
	font-weight: bold;
	padding: 0 15px;
}

@media only screen and (max-width: 840px)
{
	.contentArea
	{
		width: 90%;
		padding: 20px 50px;
	}
	.topImage
	{
		width: 100%;
	}
	
	.ads
	{
		margin: 20px 0;
	}
	.adsImg
	{
		width: 100%;
		height: auto;
	}
	.clickHereToWatchBtn
	{
		width: 85%;
		font-size: 45px;
	}
}
@media only screen and (max-width: 768px)
{
	.ads
	{
		margin: 20px 0;
		padding: 10px 10px;
	}
	.clickHereToWatchBtn
	{
		width: 90%;
		font-size: 42px;
	}
}
@media only screen and (max-width: 431px)
{
	.contentArea
	{
		padding: 20px 10px;
	}
	.topHeading
	{
		font-size: 24px;
	}
	.topImage
	{
		width: 100%;
	}
	.content p
	{
		font-size: 20px;
	}
	.clickHereToWatchBtn
	{
		width: 90%;
		font-size: 28px;
		padding: 15px 20px;
	}
	.otherInterestingVideos
	{
		font-size: 26px;
		line-height: 35px;
	}
	.nativeAds
	{
		margin: 0 0 20px 0;
		padding: 0 10px;
		display: flex;
		flex-wrap: wrap;
	}
	.ads
	{
		width: 50%;
		margin: 20px auto;
		padding: 10px 10px;
	}
	.footerLogo
	{
		width: 100%;
	}	
}
@media only screen and (max-width: 415px)
{
	.topHeading
	{
		font-size: 22px;
	}
}
@media only screen and (max-width: 400px)
{
	.ads
	{
		width: 60%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 391px)
{
	.topHeading
	{
		font-size: 20px;
	}
	.otherInterestingVideos
	{
		padding: 10px 25px;
	}
	.clickHereToWatchBtn
	{
		font-size: 25px;
	}
	.footerContent
	{
		padding: 0 10px 25px 10px;
	}
}
.footerImg {
    width: 33%;
    height: auto;
    margin-bottom: 20px;
}
.scientificReferenceImg {
    width: 33%;
    height: auto;
}
